* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    user-select: none;
}

p {
    padding: 0;
    margin: 0;
}

.topbar {
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
}

body {
    width: 250px;
    margin: 0 auto;
    font-family: sans-serif;
    background-color: #428ECE;
}

h1 {
    font-size: 1.25rem;
    text-align: center;
    margin-top: 2rem;
}

#lblTime {
    display: flex;
}

#lblTime img {
    margin-right: .2rem;
}

#lblWoord {
    background-color: #feb626;
    width: 100%;
    padding: 10px;
    text-align: center;
    line-height: 1em;
    min-height: 2.3em;
    border-radius: 1rem;
    margin: .5rem auto;
}

#ruzzlebord button {
    width: 23%;
    aspect-ratio: 1 / 1;
    font-size: 2rem;
    border-radius: .5rem;
    text-align: center;
    border: 0;
    color: black;
    background-color: whitesmoke;
}

button#btnStart {
    text-align: center;
    font-weight: bold;
    color: black;
    background: #feb626;
    border-radius: 1rem;
    margin: 0.5rem auto;
    border: 0;
    display: block;
    padding: 0.5rem 1rem;
}

#ruzzlebord {
    display: flex;
    flex-wrap: wrap;
    gap: .25rem;
    justify-content: center;
}

em {
    font-style: italic;
    color: grey;
}